langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.media.small
    - field.field.media.image.field_media_image
    - field.field.media.image.field_media_in_library
    - media.type.image
  module:
    - drimage_improved
    - ds
id: media.image.small
targetEntityType: media
bundle: image
mode: small
content:
  field_media_image:
    type: drimage_improved
    label: hidden
    settings:
      image_link: ''
      image_handling: scale
      aspect_ratio:
        width: '1'
        height: '1'
      background:
        attachment: scroll
        position: 'center center'
        size: cover
      image_loading:
        attribute: lazy
      iwc:
        image_style: null
      image_style: ''
    third_party_settings:
      ds:
        ft:
          id: expert
          settings:
            lb: ''
            lbw: false
            lbw-el: ''
            lbw-cl: ''
            lbw-at: ''
            lb-col: false
            ow: true
            ow-el: ''
            ow-cl: w-25
            ow-at: ''
            ow-def-at: false
            ow-def-cl: false
            fis: false
            fis-el: ''
            fis-cl: ''
            fis-at: ''
            fis-def-at: false
            fi: false
            fi-el: ''
            fi-cl: ''
            fi-at: ''
            fi-def-at: false
            prefix: ''
            suffix: ''
    weight: 0
    region: content
hidden:
  created: true
  field_media_in_library: true
  langcode: true
  name: true
  search_api_excerpt: true
  thumbnail: true
  uid: true
